=============
groupDestroy
=============

Delete a group
==============


.. admonition:: usage
   :class: cmdusage

   --osh groupDestroy --group GROUP

.. program:: groupDestroy


.. option:: --group GROUP

   Group name to delete

.. option:: --no-confirm

   Skip group name confirmation, but blame yourself if you deleted the wrong group!


This command is able to delete any group you're an owner of.
Granted users to the sibling restricted command `groupDelete` can delete any group.
